<!-- start Simple Custom CSS and JS -->
<script type="text/javascript">
jQuery(document).ready(function($){

	$('#evf-2554-field_WFH9gxApXg-7').on('change keyup',function(){
		calculatePrice($(this),"");
	});
	
	$('#evf-2554-field_JSluB25Qtb-8').on('change keyup',function(){
		calculatePrice($(this),true);
		
	});
	
	function setPrice(){
	
		var fixed = $('#evf-2554-field_JSluB25Qtb-8').val();
		var optional = $('#evf-2554-field_WFH9gxApXg-7').val();
		price = '00.00';
				
		if(fixed != 0 || fixed != ""){
			price = fixed * 67.5;
			price = price.toFixed(2);
		}
		if( ( optional != 0 || optional != "" ) && ( fixed == 0 || fixed == '' ) ){
			price = optional * 75;
			price = price.toFixed(2);
		}
		
		$('#evf-2554-field_vtBJzfSlfn-9').val(price);
	
		if(fixed != 0 || optional != 0){
			$('#evf-2554-field_lFu3fjGNPA-12-container').show();
		}else{
			$('#evf-2554-field_lFu3fjGNPA-12-container').hide();
		}
		
	}
	
	function calculatePrice(obj,condition){
	
		var numberss = obj.val();
		var price = 00;
		
		if( numberss > 0 ){
		
			if(condition){
		
				if (numberss < 10 ) {
					obj.val(10);			
					numberss = 10;						
					
				}
				price = numberss * 67.5;
				price = price.toFixed(2);
				
			}else{
				price = numberss * 75;
				price = price.toFixed(2);
			}
			
		} else{
		
			price = '00.00';
			
		}
		
		obj.parent().find('span.evf-label span').html(price);
		setPrice();
	}
});


function initMap() {
    // Create a map object and specify the DOM element for display.
    var map = new google.maps.Map(document.getElementById('map'), {
        center: {lat: -34.397, lng: 150.644},
        zoom: 8
    });
}

// function loadScript() {
//     var script = document.createElement('script');
//     script.src = 'https://maps.googleapis.com/maps/api/js?key=YOUR_API_KEY&callback=initMap';
//     script.async = true;
//     script.defer = true;
//     document.head.appendChild(script);
// }

// window.onload = loadScript;</script>
<!-- end Simple Custom CSS and JS -->
